extend("skarlet:wolverine_comics");
loadTextures({
	"base": "skarlet:wolverine/base_astonishing",
    "damage": "skarlet:wolverine/damage_astonishing.tx.json",
    "layer1": "skarlet:wolverine/wolverine_astonishing_layer1",
    "layer2": "skarlet:wolverine/wolverine_astonishing_layer2"
});